version: 1.1.9
files:
  - url: Team Hydra Tarkov Updater Setup 1.1.9.exe
    sha512: 8MBzmGRvJRVcdyJcx+4D6NeNAvdtl6keg0ngbrWG/0GPRCnT6ctq3oCl8ndA6JmLJVciDYfjJhEkjOb8NrYTuQ==
    size: 75685167
path: Team Hydra Tarkov Updater Setup 1.1.9.exe
sha512: 8MBzmGRvJRVcdyJcx+4D6NeNAvdtl6keg0ngbrWG/0GPRCnT6ctq3oCl8ndA6JmLJVciDYfjJhEkjOb8NrYTuQ==
releaseDate: '2025-09-12T01:46:04.767Z'
